Orthocare Client Portal - Bug #12088

Web issue - Images uploaded from mobile are not reflected in the top header. Please check the

screenshot for reference.
12/23/2024 05:07 PM - priyanka Sharma

Start date:

Due date:

% Done:
Estimated time:

Spent time:

12/23/2024

0%
0.00 hour
0.00 hour

Status: Closed
Priority: Normal
Assignee: Shan Ul Habib
Category:

Target version:
History

#1 - 12/23/2024 05:08 PM - priyanka Sharma

- Subject changed from Images uploaded from mobile are not reflected in the top header. Please check the screenshot for reference. to Web issue -
Images uploaded from mobile are not reflected in the top header. Please check the screenshot for reference.

#2 - 12/30/2024 04:35 PM - Shan Ul Habib

- Status changed from New to In Progress

#3 - 12/30/2024 07:41 PM - Shan Ul Habib

- Status changed from In Progress to Resolved

#4 - 12/31/2024 12:16 PM - priyanka Sharma

- Status changed from Resolved to Closed
